[unixODBC-support] Install problem

Nick Gorham nick.gorham at easysoft.com
Wed Jan 18 17:19:50 GMT 2006


Kyle Cato wrote:

> I am on OS X 10.4.4 with XCode 2.2.1installed
>
> When I try to run make when going through the install I get the 
> following error
>
> ../libltdl/.libs/libltdlc.al(ltdl.lo) definition of _lt_dlsym in 
> section (__TEXT,__text)
> /usr/bin/libtool: internal link edit command failed
> make[1]: *** [libodbcinst.la] Error 1
> make: *** [all-recursive] Error 1
>
> Any help would be appreciated
>
> Kyle
> _______________________________________________
> unixODBC-support mailing list
> unixODBC-support at easysoft.com
> http://mail.easysoft.com/mailman/listinfo/unixodbc-support
>
>
Have you had a look at the README.OSX file in the distribution?

-- 
Nick Gorham
Easysoft Limited



More information about the unixODBC-support mailing list